/* Start Viewport desktop */
body { background-color:#f3f3f3; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#stripTool_175 { top:0px; left:0px; width:100%; height:1372px; z-index:103; }
#txtBox_176 { top:356px; left:0px; width:980px; height:927px; z-index:104; }
#body-content { height:1372px; }
#txtBox_179 { top:52px; left:24px; width:269px; height:257px; z-index:105; }
#imageContainer_181 { top:31px; left:337px; width:305px; height:294px; z-index:107; }
#imageContainer_181 img { margin-top:0px; margin-left:-96px; width:497px; height:294px; }
#txtBox_180 { top:358px; left:363px; width:254px; height:34px; z-index:110; }
/* End Viewport desktop */
